
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: rgba(153, 133, 63, 0.96); }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_52 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 4px; }
#wb_cs_col_53 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_53:first-child { margin-top: 0px; }
#wb_element_instance28 { z-index: 584; min-height: 56px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 .btn-collapser { display: inline-block; margin-top: 13.5px; background-color: rgba(94, 94, 94, 0.35); border-color: #ffffff; }
#wb_element_instance28.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance28 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance28 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance28 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance28 ul { background: rgba(94, 94, 94, 0.35) none repeat left top; border: 1px none #000000; }
#wb_element_instance28 > ul { display: none; }
#wb_element_instance28.collapse-expanded > ul > li { display: block; }
#wb_element_instance28.collapse-expanded li > ul { position: static; }
#wb_element_instance28.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance28.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: transparent none repeat left top; }
#wb_element_instance28 li { margin: 0px 0px 0px 0px; }
#wb_element_instance28 li a { text-transform: none; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance28 li.over > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance28:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance28:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance28:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_54 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -120px; float: left; padding-bottom: 0px; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_55:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 109; height: 480px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 > .wb_shp { width: 100%; height: 480px; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance29 > .wb_shp:before { background: transparent url("../gallery_gen/c382fb69c66e7fdba6a4853fe42caefd.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_cs_row_56 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -360px; float: left; padding-bottom: 0px; }
#wb_cs_row_57 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 75; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance40 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance40 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_59 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 80; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_cs_row_61 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_62 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 110px; }
#wb_cs_col_62:first-child { margin-top: 110px; }
#wb_element_instance30 { z-index: 460; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 473; opacity: 1; min-width: 24px; height: 24px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 i { position: absolute; left: 0px; top: 0px; width: 24px; height: 24px; font-size: 24px; text-align: center; }
#wb_cs_col_64 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_64:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 468; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_65:first-child { margin-top: 0; }
#wb_cs_row_66 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 478; opacity: 1; min-width: 24px; height: 24px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 i { position: absolute; left: 0px; top: 0px; width: 24px; height: 24px; font-size: 24px; text-align: center; }
#wb_cs_col_68 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_68:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 474; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_cs_col_69 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_69:first-child { margin-top: 0; }
#wb_cs_row_70 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_71:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 472; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_cs_row_72 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_73 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_73:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 469; opacity: 1; min-width: 25px; height: 25px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 i { position: absolute; left: 0px; top: 0px; width: 25px; height: 25px; font-size: 25px; text-align: center; }
#wb_cs_col_74 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_74:first-child { margin-top: 0; }
#wb_cs_row_75 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_76:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 470; opacity: 1; min-width: 25px; height: 25px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 i { position: absolute; left: 0px; top: 0px; width: 25px; height: 25px; font-size: 25px; text-align: center; }
#wb_cs_col_77 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_77:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 471; opacity: 1; min-width: 25px; height: 25px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 i { position: absolute; left: 0px; top: 0px; width: 25px; height: 25px; font-size: 25px; text-align: center; }
#wb_cs_row_78 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_79 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_79:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 10459; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 56px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance42 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_52 { padding-top: 60px; padding-left: 37.805782060786%; padding-right: 1.8532246108228%; }
	#wb_cs_col_53 { max-width: 1330px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_element_instance28 ul { background: transparent none repeat left top; }
	#wb_element_instance28 .btn-collapser { display: none; }
	#wb_element_instance28 > ul { display: block; }
	#wb_cs_row_54 { padding-left: 0%; padding-right: -11.045218680504%; }
	#wb_cs_col_55 { max-width: 2698px; margin-top: 0px; }
	#wb_cs_col_55:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_56 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_57 { padding-top: 50px; padding-left: 0.37064492216457%; padding-right: 0.37064492216457%; }
	#wb_cs_col_58 { max-width: 2380px; margin-top: 0px; }
	#wb_cs_col_58:first-child { margin-top: 0px; }
	#wb_element_instance40 { margin-top: 0px; padding: 0.01px; padding-bottom: 175px; }
	#wb_cs_row_59 { padding-left: 0.42016806722689%; padding-right: 0.42016806722689%; }
	#wb_cs_col_60 { max-width: 2360px; margin-top: 0px; }
	#wb_cs_col_60:first-child { margin-top: 0px; }
	#wb_element_instance41 { margin-top: 0px; }
	#wb_cs_row_61 { padding-top: 40px; padding-bottom: 26px; padding-left: 1.4825796886583%; padding-right: 2.0756115641216%; }
	#wb_cs_col_62 { max-width: 567px; min-width: 56.7px; width: 24.609375%; margin-left: 0.0%; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_col_63 { max-width: 64px; margin-top: 0px; min-width: 6.4px; width: 2.7777777777778%; margin-left: 3.168402%; }
	#wb_cs_col_63:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_col_64 { max-width: 458px; margin-top: 0px; min-width: 45.8px; width: 19.878472222222%; margin-left: 0.694443%; }
	#wb_cs_col_64:first-child { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; }
	#wb_cs_col_65 { max-width: 477.07673568819px; margin-top: 0px; min-width: 47.707673568819px; width: 20.706455542022%; margin-left: 3.559027%; }
	#wb_cs_col_65:first-child { margin-top: 0px; }
	#wb_cs_row_66 { padding-left: 0%; padding-right: 28.732638888889%; }
	#wb_cs_col_67 { max-width: 48px; margin-top: 0px; min-width: 4.8px; width: 14.117647058824%; margin-left: 0.0%; }
	#wb_cs_col_67:first-child { margin-top: 0px; }
	#wb_element_instance38 { margin-top: 0px; }
	#wb_cs_col_68 { max-width: 280px; margin-top: 0px; min-width: 28px; width: 82.352941176471%; margin-left: 3.529411%; }
	#wb_cs_col_68:first-child { margin-top: 0px; }
	#wb_element_instance39 { margin-top: 0px; }
	#wb_cs_col_69 { max-width: 538.81607795371px; margin-top: 0px; min-width: 53.881607795372px; width: 23.386114494519%; margin-right: 0.0%; }
	#wb_cs_col_69:first-child { margin-top: 0px; }
	#wb_cs_row_70 { padding-left: 28.732638888889%; padding-right: 0%; }
	#wb_cs_col_71 { max-width: 384px; margin-top: 0px; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_cs_row_72 { padding-top: 17px; padding-left: 29.475007233796%; padding-right: 11.506709346065%; }
	#wb_cs_col_73 { max-width: 50px; margin-top: 0px; min-width: 5px; width: 15.723270440252%; margin-left: 0.0%; }
	#wb_cs_col_73:first-child { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_col_74 { max-width: 226px; margin-top: 0px; min-width: 22.6px; width: 71.069182389937%; margin-left: 13.207546%; }
	#wb_cs_col_74:first-child { margin-top: 0px; }
	#wb_cs_row_75 { padding-left: 0%; padding-right: 37.16814159292%; }
	#wb_cs_col_76 { max-width: 50px; margin-top: 0px; min-width: 5px; width: 35.211267605634%; margin-left: 0.0%; }
	#wb_cs_col_76:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_cs_col_77 { max-width: 50px; margin-top: 0px; min-width: 5px; width: 35.211267605634%; margin-left: 29.577464%; }
	#wb_cs_col_77:first-child { margin-top: 0px; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_cs_row_78 { padding-top: 44px; padding-left: 0.88495575221239%; padding-right: 0%; }
	#wb_cs_col_79 { max-width: 224px; margin-top: 0px; }
	#wb_cs_col_79:first-child { margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance28 ul { background: transparent none repeat left top; }
	#wb_element_instance28 .btn-collapser { display: none; }
	#wb_element_instance28 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance28 ul { background: transparent none repeat left top; }
	#wb_element_instance28 .btn-collapser { display: none; }
	#wb_element_instance28 > ul { display: block; }
	#wb_element_instance42 { top: 194px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance30 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance32 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance39 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance36 { width: auto; margin-left: 10px; margin-right: 10px; }
}
